# An array of setup scripts arg strings to conditionally roll out
TEST_SETUP_SCRIPT_ARGS: []

TEST_SETUP_SCRIPT_THRESHOLD_PERCENT: 0

# An array of docker flag strings to conditionally roll out
TEST_DOCKER_FLAGS: []

TEST_DOCKER_FLAGS_THRESHOLD_PERCENT: 0

# A flag to indicate if child pipeline priority is enabled
TEST_CHILD_PIPELINE_PRIORITY: true
